body { margin:0 auto; font-size:12px; font-family:Verdana; line-height:1.5;}
.clear { clear:both; }
#top {
	height: 104px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.logo {
	height: 70px;
	width: 392px;
	margin-top: 24px;
	float: left;
}
.topy {
	float: right;
	width: 350px;
	margin-right: 2px;
}
.tops {
	margin-top: 5px;
}



.ss {
	float: left;
	width: 205px;
}
.toplm {
	float: left;
	width: 138px;
}
.rx {
	margin-top: 30px;
	float: right;
	width: 251px;
}
#dh {
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 37px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/dhbj.jpg);
}
.dhnr {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}



.dhnr ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.dhnr li {
	float: left;
	width: 60px;
	line-height: 37px;
	margin-right: 115px;
}
.dhnr a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	line-height: 37px;
	color: #FFFFFF;
	text-decoration: none;
}
.dhnr a:hover {
	color: #FF6302;
}
#banner {
	height: 406px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/bannerbj.jpg);
	background-repeat: repeat-x;
}
#synr {
	height: 183px;
	width: 1048px;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	margin-right: auto;
}
.syjj {
	width: 287px;
	margin-left: 25px;
	float: left;
}
.syjjbt {
	width: 287px;
}
.syjjtu {
	width: 287px;
}
.syjjnr {
	margin-top: 10px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #666666;
	line-height: 24px;
}
.syjjnr a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 24px;
	color: #3f6ba8;
	text-decoration: none;
}
.nrfg {
	float: left;
	width: 33px;
}
.syxw {
	float: left;
	width: 353px;
}
.syxwbt {
	width: 353px;
}
.syxwnr {
	width: 353px;
}
.syxwpt {
	float: left;
	width: 145px;
}
.syxwwz {
	float: left;
	width: 200px;
	margin-left: 7px;
	margin-top: 5px;
}
.syxwwz ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.xwlbtu {
	width: 5px;
	float: left;
	margin-top: 8px;
}
.syxwlb {
	float: left;
	width: 190px;
	margin-left: 5px;
}
.syxwwz li {
	width: 200px;
	height: 26px;
	overflow: hidden;
}
.syxwlb a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 26px;
	color: #666666;
	text-decoration: none;
}
.syxwlb a:hover {
	color: #4a7ac2;
}
.syal {
	float: left;
	width: 295px;
}
.syalpt {
	width: 295px;
}
#syd {
	width: 1049px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#foot {
	width: 1050px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.footy {
	float: left;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.footy p {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
}
.footy a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #4173B2;
	text-decoration: none;
}
.footdh {
	float: right;
	width: 380px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.footdh a {
	color: #666666;
	text-decoration: none;
}
.footdh a:hover {
	color: #FE0000;
}
#banner2 {

  -webkit-box-shadow: 2px 4px 10px #999;
	height: 306px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bannerbj2.jpg);
	background-repeat: repeat-x;
	text-align: center;
	background-color: #3C679E;
}
#nynr {
	width: 1050px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.nynrbt {
	width: 1050px;
	border: 1px solid #e5e5e5;
	height: 45px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 45px;
	color: #666666;
	text-indent: 50px;
}
.nynrbt a {
	color: #1e71b3;
	text-decoration: none;
}

.nynrxx {
	margin-top: 10px;
	width: 1050px;
}
.left {
	width: 230px;
	border: 1px solid #e5e5e5;
	float: left;
	padding-bottom: 20px;
}
.left ul {
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
}
.left li {
	height: 50px;
	width: 182px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	text-align: center;
}
.left a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 50px;
	color: #666666;
	text-decoration: none;
}
.left a:hover {
	color: #1e71b3;
}
.right {
	float: right;
	width: 806px;
	border: 1px solid #e5e5e5;
}
.lmbt {
	height: 55px;
	width: 777px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 55px;
	color: #2c7ab8;
	text-indent: 10px;
	font-weight: bold;
}
.jjnr {
	width: 777px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 35px;
	color: #666666;
	padding-bottom: 15px;
}
.jjnr ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.jjnr li {
	height: 36px;
	width: 777px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 35px;
}
.jjnr a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 35px;
	color: #666666;
	text-decoration: none;
}
.jjnr a:hover {
	color: #FF6600;
}
.lxtu {
	text-align: center;
	width: 777px;
	margin-bottom: 10px;
}
.lxwz {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #666666;
	margin-left: 150px;
}




#dyy {
	 -webkit-box-shadow: 0px 4px 6px #cccccc;
	width: 1440px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 5px;
}










form { 
margin: 0; 
} 
#search_box {
	width: 201px;
	height: 31px;
	background-image: url(../images/bg_search_box.gif);
} 


#search_box #s { 
float: left; 
padding: 0; 
margin: 6px 0 0 6px; 
border: 0; 
width: 159px; 
background: none; 
font-size: .8em; 
} 
#search_box #go { 
float: right; 
margin: 3px 4px 0 0; 
} 
